.region-stats{
	border:0px solid #911225;
	width:290px;
        text-align: center;
	float:left;
	padding-left:0px;
	padding-top:0px;
}
#block-views-popular-block{
	font-size:85%;
	text-align:left;
	color:#911225;
}

#block-views-popular-block h2{
	font-size:18px;	
	padding-left:20px;
	margin-top:15px;
	margin-bottom:10px;
	color:#911225;
}

#block-views-popular-block ul{
	padding-left:20px;
	list-style:square;
}

#block-views-popular-block h3{
	display:none;
	margin:0px;
}
